Bug 226319 - Use tighter bitrate allocation rules for WebRTC H264 software encoder
Summary: Use tighter bitrate allocation rules for WebRTC H264 software encoder
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebRTC (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: youenn fablet
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-05-27 02:40 PDT by youenn fablet
Modified: 2021-05-31 00:29 PDT (History)
8 users (show)

See Also:


Attachments
Patch (8.10 KB, patch)
2021-05-27 02:46 PDT, youenn fablet
no flags Details | Formatted Diff | Diff
Patch (7.96 KB, patch)
2021-05-28 05:32 PDT, youenn fablet
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description youenn fablet 2021-05-27 02:40:04 PDT
Use tighter bitrate allocation rules for WebRTC H264 software encoder
Comment 1 youenn fablet 2021-05-27 02:40:40 PDT
<rdar://73150695>
Comment 2 youenn fablet 2021-05-27 02:46:26 PDT
Created attachment 429859 [details]
Patch
Comment 3 youenn fablet 2021-05-28 05:32:09 PDT
Created attachment 430005 [details]
Patch
Comment 4 EWS 2021-05-31 00:28:38 PDT
Committed r278272 (238309@main): <https://commits.webkit.org/238309@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 430005 [details].
Comment 5 Radar WebKit Bug Importer 2021-05-31 00:29:17 PDT
<rdar://problem/78678564>